Page MenuHomePhabricator

Change the af.wiktionary logo
Closed, ResolvedPublic

Description

Hi,

We would like to change the logo for af.wiktionary.org to the new design.

The new logo can be found at:
https://commons.wikimedia.org/wiki/File:Wiktionary-logo-af.png

Community approval can be found at:
https://af.wiktionary.org/wiki/Wiktionary:Geselshoekie#Nuwe_logo

Many thanks,
Frank

Event Timeline

Naudefj created this task.Oct 23 2017, 6:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 23 2017, 6:36 PM
Jayprakash12345 renamed this task from Change wiktionary AF logo to Change the af.wiktionary logo.Oct 23 2017, 7:19 PM

@Naudefj Any Community Consensus should run for at least 1 week.

@Jayprakash12345 Each community can define their own consensus workflow and processes, so this is mainly a matter for the community to solve (but yes, wait one week is reasonable)

Change 386777 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Change the af.wiktionary logo

https://gerrit.wikimedia.org/r/386777

C:\Users\jay\optipng>optipng.exe -o7 afwiktionary*
** Processing: afwiktionary-1.5x.png
204x234 pixels, 8 bits/pixel, 255 colors (255 transparent) in palette
Input IDAT size = 15727 bytes
Input file size = 16828 bytes

Trying:

afwiktionary-1.5x.png is already optimized.

** Processing: afwiktionary-2x.png
270x310 pixels, 8 bits/pixel, 255 colors (255 transparent) in palette
Input IDAT size = 23718 bytes
Input file size = 24819 bytes

Trying:

afwiktionary-2x.png is already optimized.

** Processing: afwiktionary.png
135x155 pixels, 8 bits/pixel, 252 colors (252 transparent) in palette
Input IDAT size = 8682 bytes
Input file size = 9771 bytes

Trying:
  zc = 9  zm = 9  zs = 0  f = 0         IDAT size = 9361
  zc = 9  zm = 8  zs = 0  f = 0         IDAT size = 9361

afwiktionary.png is already optimized.


C:\Users\jay\optipng>

Change 386777 merged by jenkins-bot:
[operations/mediawiki-config@master] Change the af.wiktionary logo

https://gerrit.wikimedia.org/r/386777

Mentioned in SAL (#wikimedia-operations) [2017-10-30T13:59:00Z] <ladsgroup@tin> Synchronized static/images/project-logos: Change the af.wiktionary logo, part I (T178824) (duration: 00m 50s)

Jayprakash12345 closed this task as Resolved.Oct 30 2017, 2:00 PM
Jayprakash12345 moved this task from Configured to Archive on the User-Jayprakash12345 board.

Mentioned in SAL (#wikimedia-operations) [2017-10-30T14:00:08Z] <ladsgroup@tin> Synchronized wmf-config/InitialiseSettings.php: Change the af.wiktionary logo, part II (T178824) (duration: 00m 50s)